body
{
margin:0;
font:normal 12px/18px arial,verdana,sans-serif;
color:#252525;
}
p		{font:normal 12px/18px arial,verdana,sans-serif; color:#252525; margin:0 0 8px 0}
span	{font:normal 12px/14px arial,verdana,sans-serif; margin:20px 0 10px 0}
a		{color:#004812; text-decoration:none; font-weight:bold;font-style:inherit;}
a:hover	{color:#666666; text-decoration:underline;}

table	{margin:0;}
tr		{margin:0;}
td		{margin:0;}
img		{margin:0; padding:0; border:none;}
.photo-border	{border:solid 5px #FCF0DD;}
hr 		{width:100%; line-height:0; border-top:solid 1px #e2e2e2; padding:5px 0px;}
table	{border:none;}
form	{margin-bottom:0;}
em		{font-weight:bold; font-style:inherit; color:#A67C52;}
ul		{margin:0px 0px 20px 0px; padding:0px; list-style:none;}
ol		{margin:0px 0px 20px 0px; font:bold 14px arial,verdana,sans-serif; color:#603913;}
li		{background:url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/bullet.gif) 0px 5px no-repeat; margin:0px; padding:0px 0px 0px 15px; line-height:16px; width:30%; float:left;}
ul.two-col li	{width:45%; margin-right:10px;}
ul.one-col li	{width:99%; display:block;}
li span {font:normal 14px/18px arial,verdana,sans-serif; color:#252525;}


h1
{
	background:#004812;
	margin:0px;
	padding:20px 20px 5px 20px;
	font:normal 30px/34px Arial,Verdana,Helvetica,sans-serif;
	color:#FFFFFF;
	display:block;
}
h2
{
	margin:30px 0px 5px 0px;
	padding:0px;
	font:bold 20px/20px Arial,Verdana,Helvetica,sans-serif;
	color:#004812;
	display:block;
}
h2 a		{color:#004812;text-decoration:none;}
h2 a:hover	{color:#666666; text-decoration:underline;}

h2.yellow-text
{
	background:#004812;
	margin:0px;
	padding:0px 20px 10px 20px;
	font:bold 20px/20px Arial,Verdana,Helvetica,sans-serif;
	color:#ffd204;
	display:block;
}

h3
{
	margin:5px 0px;
	font:bold 16px/18px Arial,Helvetica,sans-serif;
	color:#a67c52;
}
h3 a		{color:#a67c52; text-decoration:none;}
h3 a:hover	{color:#666666; text-decoration:underline;}

h4
{
	background:#ffd204;
	margin:0 auto;
	padding:0px 20px;
	width:960px;
	height:30px;
	font:bold 16px/30px Arial,Verdana,Helvetica,sans-serif;
	color:#004812;
	display:block;
}
h4 a		{font:bold 16px/30px Arial,Verdana,Helvetica,sans-serif; color:#004812; text-decoration:none;}
h4 a:hover	{color:#000000; text-decoration:underline;}

.clear		{clear:both;}


/********* HEADER *******************************/

#header			{margin:0px; padding:0px; background:#F4EEE6; width:100%;}

.header-holder	{margin:0px auto; padding:0px; width:1000px; background:url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/redan-apartments-st-kilda-melbourne.jpg) top center no-repeat;}

.header-seo-link
{
	margin:0px;
	padding:0px 5px 0 10px;
	width:680px;
	height:35px;
	font:normal 11px/15px Arial,Helvetica,sans-serif;
	color:#FFFFFF;
	float:left;
}
.header-seo-link a			{font:normal 11px/15px Arial,Helvetica,sans-serif; color:#FFFFFF; text-decoration:none;}
.header-seo-link a.active	{color:#FFcc00; font-weight:bold;}
.header-seo-link a:hover	{text-decoration:underline;}

/*Book Online & Check Availability Buttons*/
.header-buttons-book	
{
	background:url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/tab-book.png) top center no-repeat;
	position:relative;
	margin-right:0px;
	margin-top:0px;
	width:115px;
	height:35px;
	font:bold 14px/30px Arial,Helvetica,sans-serif;
	color:#004812;
	text-align:center;
	float:right;
	z-index:999999;
}
.header-buttons-book a			{padding:0 2px; font:bold 14px/30px Arial,Helvetica,sans-serif; color:#004812; text-decoration:none; display:block;}
.header-buttons-book a:hover	{color:#666666; text-decoration:underline;}

.header-buttons-check	
{
	background:url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/tab-check.png) top center no-repeat;
	position:relative;
	margin-right:0px;
	margin-top:0px;
	width:150px;
	height:35px;
	font:bold 14px/30px Arial,Helvetica,sans-serif;
	color:#004812;
	text-align:center;
	float:right;
	z-index:999999;
}
.header-buttons-check a			{padding:0 2px; font:bold 14px/30px Arial,Helvetica,sans-serif; color:#004812; text-decoration:none; display:block;}
.header-buttons-check a:hover	{color:#666666; text-decoration:underline;}

.logo
{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:200px;
	height:200px;
	font:normal 13px/15px Arial,Helvetica,sans-serif;
	color:#ffcc00;
	text-align:center;
	float:left;
}
.logo img	{margin:0px; padding:0px 0px 10px 0px;}
.logo a, a.logo:link, a.logo:visited	{margin:0px; padding:0px;font:bold 13px/15px Arial,Helvetica,sans-serif; color:#004812; text-decoration:none; display:block;}
.logo a:hover, a.logo:hover 			{color:#666666;}
.logo a.active			{margin:0px; padding-bottom:5px; font:normal 28px/26px Arial,Helvetica,sans-serif; text-transform:uppercase;
						 letter-spacing:1px; color:#004812; text-decoration:none;}
.logo a.active:hover	{margin:0px; padding-bottom:5px; font:normal 28px/26px Arial,Helvetica,sans-serif; text-transform:uppercase;
						 letter-spacing:1px; color:#666666; text-decoration:none;}

.header-pic				{margin:0px; padding:15px 0px 0px 0px; width:800px; height:185px; float:left; text-align:left;}

/** Header Menu **/
.header-menu-holder			{margin:0px auto; padding:0px 5px; width:990px; background:#ffd204;}
.header-menu				{margin:0px auto; padding:0px; width:1000px; height:30px;}
.header-menu td				{margin:0px; padding:4px 0px; height:21px; text-align:center;}
.header-menu a				{margin:0px; padding:0px; font:bold 12px/22px Arial,Helvetica,sans-serif; color:#004812; text-decoration:none; display:block; border-right:solid 1px #f7941d;}
.header-menu a:hover		{background:#004812; color:#FFFFFF; text-decoration:underline;}
.header-menu a.active		{color:#ed1c24; text-decoration:none;}
.header-menu a.active:hover	{background:#ed1c24; color:#FFFFFF; text-decoration:underline;}

.header-menu td.clock		{padding:4px 5px; font:normal 12px/22px Arial,Helvetica,sans-serif;}



/** Apartment Type Links **/
.top-links						{background:#FFFFFF; margin:0px; padding:0px; width:100%;}
.apartment-type-links-holder	{background:#00350d; margin:0px auto; padding:0px; width:1000px;}
.apartment-type-links			{margin:0px; padding:0px;}
.apartment-type-links a			{background:url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/arrow.gif) 10px 50% no-repeat; margin:0px 10px 0px 0px; padding:5px 0px 5px 18px; display:inline-block;
								 font:bold 16px/24px Arial,Helvetica,sans-serif; color:#FFFFFF; text-decoration:none;}
.apartment-type-links a:hover	{color:#FFcc00; text-decoration:underline;}

/** Booking Links **/
.booking-links 			{margin:0px; padding:0px; width:auto; text-align:center; vertical-align:middle;}
.booking-links a		{margin:0; padding:5px 5px; border-left:solid 1px #006118; display:inline-block;
						 font:bold 12px/24px Arial,Helvetica,sans-serif; color:#FFcc00; text-decoration:none; text-align:center;}
.booking-links a:hover	{color:#FFFFFF; text-decoration:underline;}



/*** ADMIN PAGES ***/
.admin_page input textarea	{width:600px;}
.admin-list			{width:200px;}
.admin-list a		{background:url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/arrow.gif) left 50% no-repeat; padding-left:15px; color:#252525; font-weight:bold; text-decoration:none;}
.admin-list a:hover	{color:#004812; text-decoration:underline;}

/** CONTENT ********************************/
#container
{
	background:#FFFFFF url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/gold-coast-accommodation-bg.gif) top right no-repeat;
	margin:0 auto;
	width:1000px;
	padding:0px 0px 20px 0px;
	display:block;
}
#container-end
{
	background:url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/burleigh-heads-accommodation-bottom.jpg) left top no-repeat;
	margin:0px auto 10px auto;
	padding:0px;
	width:1000px;
	height:15px;
}

.content_text
{
	margin:0;
	padding:10px 10px 0 20px;
	width:620px;
	display:block;
	float:left;
}
.content_text a			{text-decoration:none; font-weight:bold;}
.content_text a:hover 	{text-decoration:underline; font-weight:bold;}

.content_right
{
	position:relative;
	margin-top:-40px;
	margin-right:10px;
	padding:10px 5px 0px 5px;
	width:320px;
	text-align:center;
	display:block;
	float:right;
	z-index:999999;
}
.content_right .photo-top
{
	background:url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/photo-top.png) 50% bottom no-repeat;
	margin:0px;
	padding:0px;
	height:10px;
}
.content_right .photo
{
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
}
.content_right .photo img
{
	border:solid 5px #fcf0dd;
	max-width:300px;
}
.content_right .photo-end
{
	background:url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/photo-end.png) 50% top no-repeat;
	margin:0px;
	padding:0px;
	height:15px;
}
.content_right .photo2
{
	margin:0px;
	padding:0px;
	width:250px;
	text-align:center;
}
.content_right .photo2 img
{
	margin:10px 0px 0px 20px;
	border:solid 5px #e1e1e1; 
}
.content_right h5
{
	margin:0px 0px 5px 0px;
	padding:3px 0px 3px 0px;
	text-align:center;
	font:normal 14px/14px Arial,Helvetica,sans-serif;
	color:#004812;
	display:block;
	text-decoration:none;
}
.content_right h5 a			{padding:3px 0px 3px 0px; font:bold 14px/14px Arial,Helvetica,sans-serif; color:#8c6239; text-decoration:none;}
.content_right h5 a:hover	{color:#004812; text-decoration:none;}

.content_right h6
{
	margin:15px 0 20px 13px;
	padding:0 10px;
	width:245px;
	text-align:center;
	font:normal 12px/16px Georgia,Arial,Helvetica,sans-serif;
	font-style:italic;
	color:#8d8f8b;
	text-decoration:none;
}
.content_right h6 a			{font:normal 12px/16px Georgia,Arial,Helvetica,sans-serif; color:#222786; text-decoration:none;font-style:inherit;}
.content_right h6 a:hover	{color:#555555; text-decoration:none;}
.content_right li
{
	margin:0px 0px 0px 25px;
	width:250px;
	display:block;
	float:none;
	text-align:left;
}
.row		{background:#f4eee6;}
.chart p	{margin:0px; padding:0px;}
.chart ul	{margin:0px;}
.chart li	{margin:0px;}

.b-book-online			{background:url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/b-book-online.jpg) left top no-repeat; margin:0; padding:0px;
						 width:108px; height:38px; font:bold 14px/38px Arial,Helvetica,sans-serif; text-align:center; display:inline-block;}
a.b-book-online:link, a.b-book-online:visited	{padding:0px 2px 0px 28px; font:bold 14px/38px Arial,Helvetica,sans-serif; text-align:center; color:#000000; text-decoration:none; display:inline-block;}
a.b-book-online:hover	{color:#000000; text-decoration:underline;}

.b-check-availability			{background:url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/b-check-availability.jpg) left top no-repeat; margin:0; padding:0px;
								 width:144px; height:38px; font:bold 14px/38px Arial,Helvetica,sans-serif; text-align:center; display:inline-block;}
a.b-check-availability:link, a.b-check-availability:visited	{font:bold 14px/38px Arial,Helvetica,sans-serif; text-align:center; padding:0px 2px 0px 25px;
															 color:#000000; text-decoration:none; display:inline-block;}
a.b-check-availability:hover	{color:#000000; text-decoration:underline;}


.b-arrow-link		{font:bold 14px Arial,Helvetica,sans-serif; float:left;}
a.b-arrow-link:link, a.b-arrow-link:visited	{background:url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/arrow.gif) left 50% no-repeat; padding:0px 0px 5px 15px; display:inline-block; cursor:pointer;
											 color:#004812; text-decoration:underline; text-align:left;}
a.b-arrow-link:hover{color:#666666; text-decoration:underline;}


.padding
{
	margin:5px 25px 0px 25px;
	padding-bottom:10px;
	width:auto;
	height:auto;
}

.bgwhite	{background-color:#FFFFFF;}

.summary_holder
{
	background:#FFFFFF url(https://storage.googleapis.com/cdncontent/web/redanapartmentsmelbourne/images/burleigh-heads-apartments-bg.gif) bottom left no-repeat;
	margin:0px auto 10px auto;
	padding:0px;
	width:1000px;
	display:block;
}
.summary_padding
{
	background:#FFFFFF;
	margin:0px;
	padding:0 25px 0 0;
	width:auto;
	height:auto;
}
.summary_left
{
	/**background:#FFFFFF;**/
	margin:0px 20px 15px 0px;
	padding:0px;
	width:250px;
	height:210px;
	font:bold 12px/15px Arial,Helvetica,sans-serif;
	text-align:center;
	float:left;
}
.summary_left a
{
color:#004812;
text-decoration:none;
}
.summary_left a:hover
{
color:#666666;
text-decoration:underline;
}
.summary_left img
{
	padding:0px;
	width:250px;
}
.summary_text
{
margin:0;
padding:0;
width:700px;
float:left;
}
.summary_text a
{
text-decoration:none;
}


.google-map	{width:650px; height:450px;}

/*Contact Us Page*/
.contact-form			{width:600px;}
.contact-form td		{margin:0px; padding:2px 2px 2px 10px; border:none; background:#FFFAE5;}
.contact-form input		{margin:2px 0px;}
h4.form					{background:#FFD204; margin:0px; padding:0px 10px; width:580px; height:30px; display:block;}

/*Gallery*/
.gallery-list, .gallery-list a	{margin:0; color:#3366FF; font-weight:bold; text-decoration:none;}
.gallery-list a:hover	{text-decoration:underline;}


/**** FOOTER *********************************/
#footer						{background:#F4EEE6; margin:0; width:100%; height:auto;}

/** Footer Menu **/
.footer-menu-holder			{margin:0px auto; padding:0px 5px; width:990px; background:#004812;}
.footer-menu				{margin:0px auto; padding:0px; width:100%; height:30px;}
.footer-menu td				{margin:0px; padding:0px; height:21px; text-align:center;}
.footer-menu a				{margin:0px; padding:0px; font:bold 12px/22px Arial,Helvetica,sans-serif; color:#FFFFFF; text-decoration:none; display:block; border-right:solid 1px #2a723c;}
.footer-menu a:hover		{background:#ffd204; color:#004812; text-decoration:underline;}
.footer-menu a.active		{color:#ffd204; text-decoration:none;}
.footer-menu a.active:hover	{background:#ffd204; color:#004812; text-decoration:underline;}

.copyright					{background:#ffd204; margin:0px auto; padding:10px 5px 5px 10px; font:bold 12px/14px Arial,Helvetica,sans-serif; color:#000000; text-decoration:none;}
.copyright a				{text-decoration:none; font-weight:bold; color:#004812;}
.copyright a:hover			{color:#000000; text-decoration:underline;}

.address					{background:#ffd204; margin:0px auto 0px auto; padding:0px 5px 20px 10px; font:normal 11px/14px Arial,Helvetica,sans-serif; color:#000000; text-decoration:none;}
.address a					{text-decoration:none; font-weight:bold; color:#004812;}
.address a:hover			{color:#004812; text-decoration:underline;}

.bookdirect2save			{background:#ffd204; margin:0px auto 0px auto; padding:0px 10px 20px 5px; font:normal 11px/14px Arial,Helvetica,sans-serif; color:#000000; text-decoration:none;
							 vertical-align:bottom; text-align:right;}
.bookdirect2save a			{text-decoration:none; font-weight:bold; color:#000000;}
.bookdirect2save a:hover	{color:#004812; text-decoration:underline;}

.footer-links				{background:#ffd204; margin:10px auto 10px auto; padding:0; font:bold 12px/14px Arial,Helvetica,sans-serif; color:#FFFFFF; text-decoration:none; text-align:right;}
.footer-links a				{text-decoration:none; font-weight:bold; color:#000000;}
.footer-links a:hover		{color:#004812; text-decoration:underline;}

.footer-seo-links			{background:#ffd204; padding:10px 10px 6px 10px; margin:0px auto; width:980px; border-top:solid 1px #736356;
  							 font:normal 11px/14px Arial,Helvetica,sans-serif; color:#252525; text-align:center;}
.footer-seo-links a			{font:normal 11px/14px Arial,Helvetica,sans-serif; color:#464646; text-decoration:none; display:inline-block;}
.footer-seo-links a:hover	{color:#004812; text-decoration:underline;}

.resultit					{background:#ffd204; margin:0 auto; padding:10px; width:980px; font:normal 11px/14px Arial,Helvetica,sans-serif; color:#252525; text-align:center; }
.resultit a					{font:bold 11px/14px Arial,Helvetica,sans-serif; color:#464646; text-decoration:underline;}
.resultit a:hover			{color:#004812; text-decoration:underline;}